.sub_contact{ overflow:hidden;}

.sub_contact01{background: #f6f6f6;padding: 30px 0;}
.case_xunpan_nr{border-radius: 20px 20px;box-shadow: #b3b3b3 0px 2px 10px;width: 98%;background: #fff;margin: 8px auto;overflow: hidden;}
.message_yingdao{position: relative;margin: 20px 40px;padding-top: 40px;overflow: hidden;}
.message_yingdao .right {width: auto;position: absolute;right: 15px;bottom: 10px; margin-left:2%;}
.message_yingdao .left {background:#D8E8F7/*#ffefd7*/;background:#FFF4EA;border: 1px solid #FDCEB0;border-radius: 0rem 1.024rem 1.024rem 1.024rem; padding:20px 65px 20px 0; overflow: hidden;background: #ffeaea;}
.message_yingdao .left .con{ margin-right:10%; margin-left:3%;}
.message_yingdao .left .tip{text-indent:0;font-size:16px;line-height:34px;color: #e66e6e;}
.message_yingdao .left .tel{ width:52%; float:left; color:#ed2225; font-size:28px; font-weight:bold; margin-top:8px;}
.message_yingdao .left .tel span{ font-size:15px; color:#333; font-weight:normal; vertical-align:center;}

.inq_form_list{display:flex;display:-webkit-flex;justify-content:space-between;-webkit-justify-content:space-between;align-items:center;-webkit-align-items:center;flex-wrap:wrap;-webkit-flex-wrap:wrap;padding-top:2%;text-align: left;padding: 30px 30px 0;}
.inq_form_list dd{float:left;width: 48%;margin-bottom:15px;}
.inq_form_tt{font-size: 18px;line-height: 50px;color: #000;}
.inq_form_tt span{color:#ed1c24;font-size:16px}
.inq_form_inp1{width: 97%;border: 0;color: #666;font-size: 15px;height: 42px;line-height: 42px;background-color: #fff;border: #999 1px solid;text-indent: 35px;      *text-indent: 0px;}
.inq_form_area{border: 0; width: 93%;background-color: #fff; border: #999 1px solid;height: 100px;line-height: 20px;font-size: 15px;margin: 6px 0 0;padding: 3%;color: #666;resize: none;}
.inq_form_list dt{width:100%;margin-bottom:25px}
.inq_form_list .icon-text-user{ background:url(../images/icon-text-user.png) no-repeat 10px center #fff;}
.inq_form_list .icon-text-tel{background:url(../images/icon-text-tel.png) no-repeat 12px center #fff;}
.inq_form_list .icon-text-message{ background:url(../images/icon-text-message.png) no-repeat 10px 17px #fff; padding:17px 18px 0 44px;}

.inq_form_btn1{display:block;background: rgb(231, 29, 54);border-radius:3px;color:#fff;font-size: 18px;width:180px;height: 50px;line-height: 50px;border:0;text-align:center;cursor:pointer;margin:0 auto;}
.inq_form_btn1:hover{opacity:.8}



.sub_contact02_nr{padding:30px;overflow:hidden;}
.sub_contact02_nr h1{color:#111;font-size:34px;text-align: center;}
.sub_contact02_nr b{width:50px;height:3px;background-color:#F90016;display:block;margin: 15px auto 25px;}
.sub_contact02_nr p{color:#333;line-height:30px;font-size:16px;line-height:30px;text-align: left;}
.sub_contact02_nr p img{ width:30px; height:30px; margin-right:5px;}
.sub_contact02_nr ul{ clear:both; overflow:hidden; margin:25px 0 25px -1%;}
.sub_contact02_nr ul li{float:left;width: 34.99%;margin-left: 15%;margin-top: 30px;margin-bottom: 20px;height: 66px;overflow: hidden;}
.sub_contact02_nr ul li.lastlicon{/* width:42%; */}
.sub_contact02_nr ul li img{ float:left; width:64px; margin-right:10px;}
.sub_contact02_nr ul li a{ float:left; color:#333; font-size:18px;}
.sub_contact02_nr ul li a i{display:block;color:#F2003A;font-size:22px;font-weight:bold;margin-top:5px;}
.sub_contact02_nr ul li a i font{font-size: 28px;}
.sub_contact02_nr ul li.lastlicon a i{ text-decoration:underline; margin-top:8px;}
.sub_contact02_nr ul li.lip{color:#333;line-height:30px;font-size:16px;line-height:30px;text-align: left;width: 48.9%;}
.sub_contact02_nr ul li.lip img{width:30px;height:30px;margin-right:5px;display: block;float: initial;}
.conadd{margin-left: 15%;}
  @media screen and (max-width: 990px) {
.sub_contact02_nr ul li{width: 34.99%;float: left;overflow: hidden;}
.sub_contact02_nr ul li.lastcon{/* width:100%; *//* float:inherit; *//* overflow:hidden; */}
 .sub_contact02_nr ul li a i{font-size:18px; font-weight:normal;}
.sub_contact02_nr ul li a i font{font-size:18px;}
 }
  @media screen and (max-width: 767px) {
	  .inq_form_list dd{ width:100%;}
.inq_form_area{ width:87%;}
.sub_contact02_nr ul li{width:100%;float:inherit;overflow:hidden;margin-left: 0;}
.conadd{ margin-left:0;}
.inq_form_list{padding: 10px 12px 0;}
.inq_form_inp1{width:100%;text-indent: 10px;}
.inq_form_tt{line-height:30px;}
.inq_form_list .icon-text-message{    padding: 0;padding-left: 44px;}
 }